.content_logo{    width: 40%;
    float: left;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
	background: #fff;
height: 540px;
}
			 .carousel-caption2 {
   opacity: 0.5;
    left: 0%;
    bottom: 0%;
    top: 75%;
    padding-top: 1px;
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    right: 0%;
    border-radius: 10px;
  }
			.redes{width:100%;float:left;overflow: hidden;}
			.social-icons li{
			    height: 30%;
    float: left;
    width: 10%;
    margin: 0px auto;
    text-align: center;
    position: relative;
	left:18%
}
			}
			.redes ul{    border: 1px solid rgb(255, 0, 0);
    height: 15%;
    position: relative;
    left: 30%;
    margin: 0px auto;
    float: left;
    width: 100%;
    padding-left: 10px;}
			.icons a{
			width:95%;
			height:40px;
			display:block;
			}
			.twitter{
			background:url(../img/top-social-icons.png) no-repeat -3px -1px;
			opacity:1;
			}
			.facebook{
			background: url(../img/top-social-icons.png) no-repeat -54px -2px;
			}
			.ins{
			background: url(../img/top-social-icons.png) no-repeat -104px -2px;
			}
			
/* PLANTILLAS */

.img_center{
	width:100%;
	min-height:50px;
	height:auto;
	float:left;
	text-align:center;
}


s